CONFIG.SUB(1)

NAME
config.sub - validate and canonicalize a configuration triplet

SYNOPSIS
config.sub [OPTION] CPU-MFR-OPSYS

DESCRIPTION

    ../build-aux/config.sub [OPTION] ALIAS

Canonicalize a configuration name.

  Operation modes:

-h, --help
    print this help, then exit

-t, --time-stamp
    print date of last modification, then exit

-v, --version
    print version number, then exit

REPORTING BUGS
Report bugs and patches to <config-patches@gnu.org>.

COPYRIGHT
Copyright © 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005 Free Software Foundation, Inc.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
autoconf(1), automake(1), autoreconf(1), autoupdate(1), autoheader(1), autoscan(1), config.guess(1), config.sub(1), ifnames(1), libtool(1).